<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:55:06.000-->
  <string email_signature_cust_string="Sent from my #mk"/>
  <!--2023-02-11 09:55:06.000-->
  <string email_signature_with_productname="true"/>
  <!--2023-02-11 09:55:06.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
</resources>
